/* CSS Document */

zzdiv {
	BORDER-RIGHT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-BOTTOM: #fff 1px solid
}

A:active { color:#dddddd; text-decoration:none; }
A:hover { color:#ffffff; text-decoration:underline; }

BODY {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	TEXT-ALIGN: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	background-color: #333333;
	background-repeat: repeat-x;
	background-position: left top;
}
HTML {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#container {
	MARGIN: 5px auto;
	WIDTH: 800px;
	COLOR: #ffffff;
	LINE-HEIGHT: 18px;
	TEXT-ALIGN: left;
	voice-family: inherit;
	background-color: #666666;
	background-image: url(Assets/Images/bg_bottom_container.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#content {
	PADDING-RIGHT: 20px;
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 20px;
	COLOR: #FFFFFF;
	PADDING-TOP: 20px;
	TEXT-ALIGN: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
}
#container #content .link img {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: ffffff;
	float: left;
}
RA map {
	padding-left: 0px;
	float: right;
	padding-right: 50px;
	padding-top: 20px;
}



.h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: 1px;
}

p{

font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FFFFFF;
line-height: 18px;
padding: 3px;
}
.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 23px;
	font-weight: bold;
	color: #cccccc;
}
.H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #999999;
	letter-spacing: 1px;
}
.H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	background-position: right bottom;
	color: #cccccc;
}

.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	display: inline;
	padding: 9px;
	width: 50px;
}
.navigation:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	display: inline;
	padding: 9px;
	width: 50px;
}
.content:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}

.right just {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #999999;
}
FIELDSET {
	BORDER-RIGHT: #666 2px solid; BORDER-TOP: #666 2px solid; BACKGROUND: url(images/bg_bottom_container.jpg) #666666 repeat-x left bottom; MARGIN: 5px; BORDER-LEFT: #666 2px solid; BORDER-BOTTOM: #666 2px solid
}
#content LABEL {
	PADDING-RIGHT: 5px; DISPLAY: block; WIDTH: 295px; HEIGHT: auto
}
#content INPUT {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: #cccccc; BORDER-LEFT: #ccc 1px solid; WIDTH: 300px; COLOR: #333333; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 20px
}
#content TEXTAREA {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 10px; BACKGROUND: #cccccc; PADDING-BOTTOM: 10px; BORDER-LEFT: #ccc 1px solid; WIDTH: 300px; COLOR: #333333; PADDING-TOP: 10px; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 200px
}
.link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
#galleries {
	PADDING-RIGHT: 20px;
	PADDING-LEFT: 20px;
	PADDING-BOTTOM: 20px;
	COLOR: #FFFFFF;
	PADDING-TOP: 20px;
	TEXT-ALIGN: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	height: 10px;
	line-height: 11px;
}
#container #galleries .link img {
	margin: 5px;
	padding: 5px;
}
.navigation2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #CCCCCC;
	text-decoration: none;
	display: inline;
	width: 50px;
	background-image: url(Press/Menu%20bkgrnd%20grey2.JPG);
	padding-top: 5px;
	padding-right: 9px;
	padding-bottom: 5px;
	padding-left: 9px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #222222;
	border-right-color: #222222;
	border-bottom-color: #222222;
	border-left-color: #222222;
}
